Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0661

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0661
Last Modified 05 Sep 2008 04:46:56
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0661

Summary

SQL injection vulnerability in the getwbbuserdata function in session.php for Woltlab Burning Board 2.0.3 through 2.3.0 allows remote attackers to execute arbitrary SQL commands via the (1) userid or (2) lastvisit cookie.

Vulnerable Systems

Application

  • Woltlab Burning Board 2.0.3

  • Woltlab Burning Board 2.1.5

  • Woltlab Burning Board 2.2.1

  • Woltlab Burning Board 2.3.0


References

SECUNIA - 14450

SECTRACK - 1013351


Last Updated: 27 May 2016 10:39:52